*{
    margin: 0; padding: 0;
}
html {
    font-size: 14px;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    background: url(/images/doska.jpg) left top;
    color: #333;
    width: 100%;
    padding: 0;
    margin: 0;
}
@font-face {
    font-family: Marker_Felt;
    src: local("Marker Felt"), url(/Marker_Felt.ttf);
}


img {border: none;}
.img_center{position: relative; margin-left: 14%;}
.img_right{float: right; margin: 5px;}
.img_left{float: left; margin: 5px;}
ul li{ list-style: none;}
ol{margin-left: 25px;}
a{text-decoration: none; color: #2965a3;}
body{  color: #333;   width: 100%;
    padding: 0;
    margin: 0;
}
#wrraper_main{ width: 1050px; margin: 0 auto;  position: relative; top:10px; }

.top {
    height: 500px;
}
.block {
    width: 960px;
    margin: 0 auto;
}

@font-face {
    font-family: 'ds_rabbitmedium';
    src: url('../fonts/ds_rabbit_medium-webfont.eot');
    src: url('../fonts/ds_rabbit_medium-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/ds_rabbit_medium-webfont.woff') format('woff'),
    url('../fonts/ds_rabbit_medium-webfont.ttf') format('truetype'),
    url('../fonts/ds_rabbit_medium-webfont.svg#ds_rabbitmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1, h2, h3, .componentheading {
    font-family: 'Marker_Felt',tahoma;
    color: #d10000;
    font-weight: normal;
    font-size: 30px;

}
h1{
    font-family: 'ds_rabbitmedium',tahoma,serif;
    font-size: 35px;
    color: #d10000;
    text-align: center;
    background: url("/images/knopka_1.png") center top no-repeat;
}
p{margin: 7px 0;}


.menu_left {
    width: 210px;
    float: left;
    padding-top: 201px;
    padding-left: 82px;
}
.menu_right {
    width: 335px;
    float: right;
    padding-top: 201px;
}
#top_swf {
    width: 301px;
    height: 300px;
    margin: 0 auto;
    padding-top: 106px;
}
.menu_left li, .menu_right li {
    list-style: none;
    clear: both;
}
.menu_left li a, .menu_right li a {
    color: #a98345;
    font-size: 48px;
    font-family: 'ds_rabbitmedium';
    opacity: 0.7;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 1), 0px 1px 1px rgba(255,255,255,1);
    display: block;
    line-height: 10px;
    height: 50px;
    width: 230px;
    overflow: hidden;
    -moz-transform: scale(1) rotate(-3deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    -webkit-transform: scale(1) rotate(-3deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    -o-transform: scale(1) rotate(-3deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    -ms-transform: scale(1) rotate(-3deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    transform: scale(1) rotate(-3deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    margin-left: 10px;
    margin-top: -10px;
}
.menu_right li a{width: 340px;}
.menu_left li a:hover, .menu_right li a:hover{
    color: #f0bb5f;
}
#top_swf a {
    display: block;
    width: 301px;
    height: 150px;
    border: none;

    text-indent: -9999px;
    overflow: hidden;
}
.top_bg{background: url('/images/top.png') center top no-repeat;}
.bottom_bg{background: url('/images/footer.png') center bottom no-repeat; min-height: 1000px;}
.top{height: 500px;}

#main{
    position: relative;
    margin: 0 auto;
    width:960px;

    background: #fdfdfd;
    -webkit-box-shadow: 0px 10px 10px 2px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 10px 10px 2px rgba(0, 0, 0, 0.5);
    border-top-left-radius: 10px 70%;
    border-top-right-radius: 10px 70%;
    border-bottom-left-radius: 5px 50%;
    border-bottom-right-radius: 50% 10px;
    padding: 5px 18px 40px 18px;


}

element.style {
    width: 540px;
    float: left;
}

#main img{border-radius: 5px;}

#footer{
    height: 140px;
    width: 100%;
    margin: 0 auto;
    margin-top: 30px;
    background: url("/images/opacity_bg.png");

}
#footer #f_content{
    width: 950px;
    position: relative;
    margin: 0 auto;
    padding: 20px;
    color: white;
}
#f_content img{float: left;}
#f_content ul{float: left; margin-left: 15%; margin-top: 40px;}
#f_content ul li{display: inline-block; margin: 0 5px; padding-right: 8px; border-right: 1px inset #333;}
#f_content ul li:last-child{border: none;}
#f_content ul li a{color: #d10000; text-decoration: none; font-size: 14pt; font-style: italic;}
#f_content ul li a:hover{text-decoration: underline;  color: #ffb073;}
#t_link{margin: 0px 0 15px 0;}
#f_content img {height: 100px;}

/* menu */
.menu_category{margin-left: 40px;}
.menu_category li{
    background: none;
    padding-left: 3px;
    float: left;
    text-align: center;
    width: 23%;
    margin-right: 8px;
    margin-top: 0;
}
.menu_category li:last-child{margin-right: 0;}
.menu_category li.clear{
    height: 40px; float: none; clear: both;
    width: 100%;
    background: url("/images/h1-shadow.png") left center no-repeat;

}
.menu_img{

    height:140px; max-width: 200px;
    box-shadow: 1px 1px  8px #999;
}
.menu_category li a{color: #9e6d48; display: block; margin-top: 6px;}
.menu_category li:last-child{background: none;}

/* detal menu */

.menu_detal_tb {
    width: 100%;
    vertical-align: middle;
    border-collapse:collapse;
    border-radius: 5px;

}
.menu_detal_tb  tr td{vertical-align: middle;}

.menu_detal_tb tr.header td{
    padding: 7px;
    vertical-align: middle;
}
.menu_detal_tb tr td.align_center{
    text-align: center;
    font-size: 12pt;

}

.menu_detal_tb tr td{
    padding: 6px;
    font-family:calibry;
    margin:0;
    vertical-align: middle;
    border: 1px solid  #999;



}
.menu_detal_tb tr td span.product_name{
    font-size: 14pt;
    color: #a36c3e;
}
.menu_detal_tb tr:hover{
    background: #ffffff;
}
.menu_detal_tb tr.header {
    background: url("/images/table_bg.jpg") left top repeat-x;
    color: #333;
    font-weight: 700;

}
.menu_detal_tb #img_td{width: 200px;}
.menu_detal_tb tr td img{box-shadow: 0px 1px  3px #cfcfcf; height: 125px;}
.menu_detal_tb tr td a.zakaz{
    display: inline-block;
    background: #f2825b; /* Old browsers */
    background: -moz-linear-gradient(top,  #f2825b 0%, #e55b2b 50%, #f07146 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2825b), color-stop(50%,#e55b2b), color-stop(100%,#f07146)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f2825b 0%,#e55b2b 50%,#f07146 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f2825b 0%,#e55b2b 50%,#f07146 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f2825b 0%,#e55b2b 50%,#f07146 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f2825b 0%,#e55b2b 50%,#f07146 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2825b', endColorstr='#f07146',GradientType=0 ); /* IE6-9 */
    font-size: 10pt;
    font-family: arial;
    color: #ffffff;
    padding: 5px 10px;
    border-radius: 5px;

}
.menu_detal_tb tr td a.zakaz:hover{
    background: #ef6c40; /* Old browsers */
    background: -moz-linear-gradient(top,  #ef6c40 0%, #e23800 50%, #ef8562 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ef6c40), color-stop(50%,#e23800), color-stop(100%,#ef8562)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ef6c40 0%,#e23800 50%,#ef8562 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ef6c40 0%,#e23800 50%,#ef8562 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ef6c40 0%,#e23800 50%,#ef8562 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ef6c40 0%,#e23800 50%,#ef8562 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef6c40', endColorstr='#ef8562',GradientType=0 ); /* IE6-9 */

}
#top_contacts{

    width: 250px;
    float: right;
    margin-left: 40px;
}
#top_contacts .tel{
    margin-top: 5px;
    font-size: 16pt;
    color: #808080;
    display: block;
    margin-bottom: 2px;
}
#top_contacts a{color: #ff2513; }
#top_contacts .phones{
    font-size: 16pt;
    font-weight: 700;
    display: block;
    color: #ff2513;
    margin-bottom: 3px;
}
#top_contacts .adress{
    font-size: 12pt;
    color: #808080;
    display: block;
    margin-bottom: 2px;
}

.center{text-align: center;}

#basket a{text-decoration: none;}
#basket_view_block{width: 850px; left: 38%;}
#view_list_table {max-height: 470px; overflow-x: auto;}
#basket_view_block .table .drug_name_list span{color: orangered;}
#basket_view_block .table .drug_name_list a{color: #245082; text-decoration: underline; display: inline-block; background: url("/images/link_out.png") right top no-repeat; padding-right: 9px;}
#basket_view_block .table .drug_name_list a:hover{text-decoration: none; color: #0ab01a;}
#basket_view_block  .all_basket_summa{font-size: 16pt; color: #62b000; }
#basket_view_block .text_center{text-align: center;}
#basket_order fieldset{margin-left: 180px; position: relative;}
.red{color: red; font-weight: 700;}
#basket_order h3{font-size: 14pt;}
.votes{padding: 10px 30px;}
.mb{color: red; font-weight: 700;}


 .popover {
    position: relative;
    display: block;
    max-width: 700px;
    width: 700px;
    margin: 0 auto;
    margin: 20px;
}
#votes_center{
    width: 720px;
    position: relative;
    margin: 0 auto;
}
.popover-title {
    padding: 8px 14px;
    margin: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;

    border-bottom: 1px solid #ebebeb;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    background:#f7f7f7 url("/images/table_bg.jpg") left top repeat-x;
}
.popover-content {
    padding: 9px 14px;
}
#add_vote{float: right; margin-top: -25px;}

.clear{clear: both; }
.cat_img{cursor: pointer;}